Bug 1470396 - [abrt] calibre: QObject::disconnect(): python2.7 killed by signal 11
[abrt] calibre: QObject::disconnect(): python2.7 killed by signal 11
Status: CLOSED DUPLICATE of bug 1330034
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:76e3289c3b30541a3f9cc51b123...
:
: 1471384 1472749 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 18:17 EDT by Alvin
Modified: 2017-07-19 06:50 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-13 00:38:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.67 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: cgroup (199 bytes, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: core_backtrace (12.49 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: dso_list (28.26 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: environ (1.63 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: maps (130.82 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: open_fds (1.07 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-12 18:17 EDT, Alvin
no flags Details

  None (edit)
Description Alvin 2017-07-12 18:17:03 EDT
Description of problem:
Closing Calibre

Version-Release number of selected component:
calibre-3.1.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        python2 /usr/bin/calibre --detach
crash_function: QObject::disconnect
executable:     /usr/bin/python2.7
journald_cursor: s=91183a762bd24556b03101de54565e4b;i=27def;b=67410b4e09d84363b800427f20fe28bb;m=203cb591;t=5542610f463ed;x=85a04d345bcdb287
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            39000001

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 QObject::disconnect at kernel/qobject.cpp:2956
 #2 QDBusConnectionPrivate::closeConnection at qdbusintegrator.cpp:1145
 #3 QDBusConnectionManager::run at qdbusconnection.cpp:188
 #4 QThreadPrivate::start at thread/qthread_unix.cpp:368

Potential duplicate: bug 1387082
Comment 1 Alvin 2017-07-12 18:17:10 EDT
Created attachment 1297281 [details]
File: backtrace
Comment 2 Alvin 2017-07-12 18:17:12 EDT
Created attachment 1297282 [details]
File: cgroup
Comment 3 Alvin 2017-07-12 18:17:13 EDT
Created attachment 1297283 [details]
File: core_backtrace
Comment 4 Alvin 2017-07-12 18:17:15 EDT
Created attachment 1297284 [details]
File: cpuinfo
Comment 5 Alvin 2017-07-12 18:17:16 EDT
Created attachment 1297285 [details]
File: dso_list
Comment 6 Alvin 2017-07-12 18:17:18 EDT
Created attachment 1297286 [details]
File: environ
Comment 7 Alvin 2017-07-12 18:17:20 EDT
Created attachment 1297287 [details]
File: exploitable
Comment 8 Alvin 2017-07-12 18:17:21 EDT
Created attachment 1297288 [details]
File: limits
Comment 9 Alvin 2017-07-12 18:17:23 EDT
Created attachment 1297289 [details]
File: maps
Comment 10 Alvin 2017-07-12 18:17:25 EDT
Created attachment 1297290 [details]
File: open_fds
Comment 11 Alvin 2017-07-12 18:17:26 EDT
Created attachment 1297291 [details]
File: proc_pid_status
Comment 12 Alvin 2017-07-12 18:17:28 EDT
Created attachment 1297292 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2017-07-13 00:38:36 EDT

*** This bug has been marked as a duplicate of bug 1330034 ***
Comment 14 Lilicenco 2017-07-15 08:46:43 EDT
*** Bug 1471384 has been marked as a duplicate of this bug. ***
Comment 15 francko 2017-07-19 06:50:06 EDT
*** Bug 1472749 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.